Subject: bug#25204: 25.1.50; I can't change the scroll-lock setting when Emacs has the focus

From: Dani Moncayo <[email-masked]>
Date: Thu, 15 Dec 2016 17:22:18 +0100

>> When Emacs has the focus, pressing the <scroll> key (usually labelled
>> "scroll lock") has no effect, i.e., if scroll-lock was enabled at that
>> moment, it remains enabled (and vice-versa).
>
> When I do that, I see Emacs bitching at me, saying that <scroll> is
> undefined.  Don't you see that?

Yes, I do.  And the scroll-lock led of my keyboard blinks as if the
setting was changed but restored after a fraction of a second.

-- 
Dani Moncayo